# vim: set ts=2 sw=2 sts=2 et:
#
# Volume discounts module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - name: "Buy button"
    translations:
      - {code: en, label: "Buy button"}
      - {code: ru, label: "Кнопка «Купить»"}
  - name: "Buy Button"
    translations:
      - {code: en, label: "Buy Button"}
      - {code: ru, label: "Кнопка «Купить»"}
  - name: "Generate product card"
    translations:
      - {code: en, label: "Generate product card"}
      - {code: ru, label: "Сделать карточку товара"}
  - name: "Embed product to email"
    translations:
      - {code: en, label: "Embed product to email"}
      - {code: ru, label: "Вставить товар в e-mail"}
  - name: "Add a product to the website to sell online"
    translations:
      - {code: en, label: "Add a product to the website to sell online"}
      - {code: ru, label: "Вставьте товар на другой сайт для увеличения продаж"}
  - name: "Embed this code to your website"
    translations:
      - {code: en, label: "Embed this code"}
      - {code: ru, label: "Код вставки"}
  - name: "Learn how to embed on different platforms"
    translations:
      - {code: en, label: "Learn how to embed on different platforms"}
      - {code: ru, label: "Подробнее о том, как вставить этот код на различных платформах"}
  - name: "Copy and paste this code into your HTML where you would like the product to appear."
    translations:
      - {code: en, label: "Copy and paste this code into your HTML where you would like the product to appear."}
      - {code: ru, label: "Скопируйте и вставьте этот код в HTML-код страницы, на которой вы желаете показать товар."}
  - name: "Copy and paste this link into your email:"
    translations:
      - {code: en, label: "Add a buy button in your email and use the following generated link for this button."}
      - {code: ru, label: "Добавьте в письмо кнопку и назначьте для нее эту ссылку:"}
  - name: "Insert this link to your email"
    translations:
      - {code: en, label: "Insert this link to your email"}
      - {code: ru, label: "Ссылка для вставки"}
  - name: "Configure buy button"
    translations:
      - {code: en, label: "Configure buy button"}
      - {code: ru, label: "Настройка кнопки «Купить»"}
  - name: "Show product details"
    translations:
      - {code: en, label: "Show product details"}
      - {code: ru, label: "Показать страницу товара"}
  - name: "Click action"
    translations:
      - {code: en, label: "Click action"}
      - {code: ru, label: "Действие при нажатии"}
  - name: "Generate code"
    translations:
      - {code: en, label: "Generate code"}
      - {code: ru, label: "Сгенерировать код"}
  - name: "Change product"
    translations:
      - {code: en, label: "Change product"}
      - {code: ru, label: "Выбрать товар"}
  - name: "Choose a product to create Buy Button"
    translations:
      - {code: en, label: "Choose a product to create Buy Button"}
      - {code: ru, label: "Выберите товар"}
  - name: "Select product"
    translations:
      - {code: en, label: "Select product"}
      - {code: ru, label: "Выбрать товар"}
  - name: "Select"
    translations:
      - {code: en, label: "Select"}
      - {code: ru, label: "Выбрать"}
  - name: "Get link"
    translations:
      - {code: en, label: "Get link"}
      - {code: ru, label: "Получить ссылку"}
  - name: "Show product"
    translations:
      - {code: en, label: "Show product"}
      - {code: ru, label: "Показать товар"}
  - name: "Get a link to the product to use in your email campaign"
    translations:
      - {code: en, label: "Get a link to the product to use in your email campaign"}
      - {code: ru, label: "Получите ссылку на товар для вашей email кампании"}
  - name: "There are no configurable attributes for this product. You can add them on the attributes page"
    translations:
      - {code: en, label: "There are no configurable attributes for this product. You can add them on the attributes page"}
      - {code: ru, label: "Для этого товара нет выбора опций. Опции можно добавить на странице атрибутов товара"}
  - name: "Card language"
    translations:
      - {code: en, label: "Card language"}
      - {code: ru, label: "Язык карточки товара"}
  - name: "Customer session language"
    translations:
      - {code: en, label: "Сurrent language chosen by customer"}
      - {code: ru, label: "Язык, указанный покупателем"}
  - name: "Currency by geolocation"
    translations:
      - {code: en, label: "Detect by geolocation"}
      - {code: ru, label: "Определять по местоположению"}
  - name: "bb_language_option_help"
    translations:
      - {code: en, label: "Choose language for the product card. If you leave it as 'Current language' to enforce a specific language or choose the default store language, or some specific language."}
      - {code: ru, label: "Выберите язык карточки товара. Опция 'Язык, указанный покупателем' означает, что товар будет показан на языке, выбранном ранее покупателем (при условии, что у него есть профиль в этом магазине). Другие опции игнорируют данные профиля и переключают на конкретный язык."}

  - {name: 'This product is disabled', translations: [{code: en, label: 'This product is disabled'}]}
